Subject: PKINIT interoperability event

From: "Kevin Coffman" <[email-masked]>
Date: Thu, 12 Apr 2007 13:14:52 -0400

The Center for Information Technology Integration (CITI) at the
University of Michigan is proud to host an interoperability testing
event of Kerberos implementations of the PKINIT protocol (rfc4556).

CITI has been sponsored by Sandia National Laboratories, and working
with the MIT Kerberos team, to provide a PKINIT implementation to be
included in the MIT distribution.  See
http://www.citi.umich.edu/projects/pkinit/.

The event will be held on May 30 and 31, 2007 at the CITI offices in
Ann Arbor, Michigan http://www.citi.umich.edu/location.html.

Anyone interested in testing client or server implementations of
PKINIT (or specific smartcard or certificate configurations) is
welcome to attend.

Those interested in attending should send mail to
[email-masked] for further details.  For space and other
planning purposes, please notify us by May 4, 2007 if you plan to
attend.